/* default kanji-code of JBibTeX */
#define	DEFAULT_FILE_CODE	jis_6
#define	DEFAULT_TERM_CODE	jis_6

#include "cpascal.h"

#define	inputline(stream)	input_line(stream)
extern boolean input_line();

#undef	Fputs

#define	getmlinputcodetype	getkanjiterminaltype
#define	setinmlcodetype		setinkanjitype

#define	mlchar		textchar
#define	mlcinfo		kaninfo
#define	mlcodeinfo	kanjiinfo

#include "kanji.h"

#undef	aopenin
#define aopenin(f, p)	a_open_in(&(f), p, FOPEN_R_MODE)
extern boolean a_open_in();
#undef	aopenout
#define aopenout(f)	a_open_out(&(f), FOPEN_W_MODE)
extern boolean a_open_out();
